Imagick::extentImage
Imagick::flipImage
Imagick
PHP Manual

# Imagick::flattenImages

(PECL imagick 2.0.0)

Imagick::flattenImages — Merges a sequence of images

### Description

Imagick Imagick::flattenImages ( void )

Merges a sequence of images. This is useful for combining Photoshop layers into a single image.

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws ImagickException on error.

Imagick::extentImage
Imagick::flipImage
Imagick
PHP Manual